uuid: e46bd542-8cae-4f1c-bc24-3e393d6a6b28
langcode: en
status: true
dependencies:
  module:
    - media
id: media.presskits__media_hub
label: 'Press Kit - Media Hub'
targetEntityType: media
cache: true
